## empathy-account-widget-sip

empathy-account-widget-sip

## Synopsis

    GtkWidget *         empathy_account_widget_sip_new      (McAccount *account);

## Description

## Details

### empathy_account_widget_sip_new ()

    GtkWidget *         empathy_account_widget_sip_new      (McAccount *account);

Creates a new SIP account widget to configure a given McAccount

`account` : | the McAccount to configure
Returns : | The toplevel container of the configuration widget